.faq-container {padding: 74px 0 103px; background: #F5F5F5;}

.faq-container ul {display: flex; flex-direction: column; gap: 39px;}
.faq-container details {display: flex; flex-direction: column;}
.faq-container details:open {gap: 34px;}
.faq-container details:open .icone-sumary {transform: rotate(90deg);}

.faq-container summary {display: flex; justify-content: flex-start; align-items: center; gap: 10px; cursor: pointer;}
.faq-container summary .titulo {font: 800 24.17px / 35px montserrat; color: #000000; text-transform: uppercase;}
.faq-container details p {font: 500 15px / 29.17px montserrat; color: #272727;}
.faq-container summary .icone-sumary {width: 9px; height: 12px; display: flex;}

.faq-container details strong {font: 600 15px / 29.17px montserrat; color: #272727;}
.faq-container details h3, .faq-container details h3 ~ p {margin-left: 20px;}

@media (max-width: 990px){
     .faq-container {padding: 25px 0;}
     .faq-container ul {gap: 25px;}
     .faq-container details:open {gap: 15px;}
     .faq-container summary .titulo {font-size: 20px; line-height: 30px;}
}